Update oauth support for rails 3 version of oauth plugin
[rails.git] / Gemfile
2011-11-14 Tom HughesUpdate oauth support for rails 3 version of oauth plugin
2011-11-14 Tom HughesSwitch to using the rails-i18n-updater gem instead...
2011-11-14 Tom HughesUpdate to rails 3